<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @package D4D Martina Fuchs
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>
<main class="site-main" role="main">
	<?php if ( apply_filters( 'd4d_martinaf_page_title', true ) ) : ?>
		<header class="page-header">
			<h1 class="entry-title"><?php esc_html_e( 'The page can&rsquo;t be found.', 'd4d-martina-fuchs' ); ?></h1>
		</header>
	<?php endif; ?>
	<div class="page-content">
		<p><?php esc_html_e( 'It looks like nothing was found at this location.', 'd4d-martina-fuchs' ); ?></p>
	</div>

</main>
